body {font-family: 'Ubuntu', sans-serif; font-size: 16px; line-height: 1.5; color: #717171; -webkit-font-smoothing: antialiased;}

/* visual */
.swiper-container {width: 100%;height: 500px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center center;}
.gallery-thumbs {vertical-align:middle;box-sizing: border-box; height:35px;width:100%; }
.gallery-thumbs .swiper-slide {width: 20%;opacity: 0.8;float:left; cursor:pointer;text-align:center;border:1px solid #bfbfbf;background:#eee;height: 35px;line-height: 35px;}
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;background:#0066b3;color:#fff; border:none}
.gallery-thumbs {width:100%; max-width:1170px; margin:-35px auto 0!important; z-index:10 }
.swipter-text {width:100%; height:100%; max-width:1170px; margin:0 auto; position:relative}
.swipter-text .title {position:absolute; top:50%; left:50px; margin-top:-100px; font-size: 60px;line-height: 58px;font-weight: 700;color: rgb(255, 255, 255);letter-spacing: 0px;font-family: "Open Sans";}
.swipter-text .title a { font-size:20px; border:1px solid #fff; color:#fff; padding:5px 19px 9px 20px; font-weight:normal;}

@media (max-width: 768px) {
.swiper-container {height:250px}
.swipter-text .title {	margin-top:-35px; font-size:23px; line-height:24px}
.swipter-text .title a { font-size:16px; padding:2px 15px 5px 15px;}
}